---
tags: repos
templateEngineOverride: md
title: pronoun-monster
description: Howl your pronouns loud and proud; served with **NodeJS** with **TailwindCSS** and **svg spritesheets**.
date: 2023-05-11
image: /img/content/pronoun-monster-mockup.jpg
imageDescription: Mockup image with a focus on a mobile phone showing a web app called Pronoun Monster. It has a logo of overlapping three circles in an intricate pattern. In very large text it reads fae/faer/femme/femmeself with example pronoun usage below including Fae went to the park, I went with faer, Fae brought faer frisbee, at least I think it was femme, fae threw the frisbee to femmeself. Just before the image is cropped within the phone area it also reads a portion of a table indicating pronoun usage by nomintative, accusative, prenominal possessive and presumably others below the fold.
pinned: true
---

[Fork from git.gay](https://git.gay/gaiety/pronoun-monster)

> Because while we are silly, your gender identity is important. Be your genuine self. Share how you are to be referred to by newer users of neopronouns or English language learners.

![Mockup image with a focus on a mobile phone showing a web app called Pronoun Monster. It has a logo of overlapping three circles in an intricate pattern. In very large text it reads fae/faer/femme/femmeself with example pronoun usage below including Fae went to the park, I went with faer, Fae brought faer frisbee, at least I think it was femme, fae threw the frisbee to femmeself. Just before the image is cropped within the phone area it also reads a portion of a table indicating pronoun usage by nomintative, accusative, prenominal possessive and presumably others below the fold.](/img/content/pronoun-monster-mockup.jpg)

Visit the site at https://pronoun.monster/

Powered by **NodeJS** with **TailwindCSS** and **svg spritesheets** leveraging my own work (dogfooding) [svgdir2sprite (repo project page)](/repos/svgdir2sprite/). Hosted on my own _Ubuntu_ server via **nginx** and **Docker**.

### Made by monsters (collaborators)

* [Angela](http://argylewerewolf.com/) who uses [it/its](https://pronoun.monster/it/it/its/its/itself), [she/her](https://pronoun.monster/she/her/hers/herself)
* [Rizzo](https://goth.dev/) who uses [he/his](https://pronoun.monster/he/him/his/him/himself) [they/them](https://pronoun.monster/they/them/their/themself), [xier/xien](https://nibi.space/pronomen#xier)


